* {
    font-family: Poppins;
}

body {
    background-color: #f9f9f9;
}

/* Jumbotron */
.jumbotron {
    background-image: url(../img/image\ 8.png);
    background-size: 1280px;
    background-repeat: no-repeat;
    backdrop-filter: blue;
    height: 370px;
    margin-top: -77px;
}

/* Title */
.top {
    font-style: normal;
    color: white;
    margin-top: 77px;
    text-align: center;
}

/* Foto */
.foto {
    margin-top: 50px;
}

.tim-kami {
    font-style: normal;
    font-weight: 600;
    font-size: 31px;
    line-height: 46px;
    text-align: center;
    margin-top: 50px;
}

.pict {
    width: 250px;
    height: 350px;
    margin-inline: -10px;
}

.nama {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    margin-top: 20px;
    text-align: center;
}

.posisi {
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    margin-top: -10px;
    text-align: center;
}